/*
 Theme Name:     Company
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
    border-radius: 5px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border-radius: 7px;
    background: orange;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

/*css form su 2 colonne e privacy scorrevole*/

.riga-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riga-flex p {
	width: 49%;
}

.privacy {
	overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

/*header 01

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 70px 0px;
}

ul#menu-menu-principale {
    gap: 1rem;
}

button.et_pb_menu__icon.et_pb_menu__search-button {
    margin-left: 30px;
}

@media (min-width:981px) {
	ul#menu-menu-principale > li.current_page_item {
		box-shadow: inset 0 -8px 0 0px #333;
	}
}

@media only screen and (max-width: 1500px) and (min-width: 1301px)  {
		ul#menu-menu-principale {
    gap: 0.5rem;
}
			ul#menu-menu-principale li a {
    font-size: 14px !important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 981px)  {
	ul#menu-menu-principale {
    gap: 0.5rem;
}
		ul#menu-menu-principale li a {
    font-size: 13px !important;
}
	.et_pb_menu__logo-wrap {
    width: 35% !important;
}
	.et_pb_menu .et-menu>li {
    padding-left: 6px !important;
    padding-right: 6px !important;
}
}*/

/*header 02*/

.header-02 .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 30px 0px;
}

/*header 03

.et_pb_menu nav > ul > li:not(:last-child) {
  border-right: 1px solid rgba(0,47,77,0.71)!important;
}

.et_pb_menu li a {
  padding: 0px 20px;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0px;
}

a.et_pb_menu__icon, button.et_pb_menu__icon {
    margin: 0px 6px;
	padding-top: 6px;
}

.riga-menu-3 ul#menu-menu-principale {
    gap: 0rem;
}

.riga-menu-3 button.et_pb_menu__icon.et_pb_menu__search-button {
    margin-left: 0px !important;
}


@media (min-width:981px) {
	.riga-menu-3 ul#menu-menu-principale > li.current_page_item {
		box-shadow: unset;
	}
}*/

/*header 04

.header-04 .et_pb_column_7 {
    width: 85% !important;
}

.header-04 .et_pb_column_8 {
    width: 15% !important;
}*/

/*grid servizi/prodotti 02*/

.pa-portfolio-image-1-1 .et_portfolio_image {
  padding-top: 100%;
  display: block;
}

.pa-portfolio-image-1-1 .et_portfolio_image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/*news singole*/

/*css news in verticale con foto a sinistra e testo a destra, da usare con layout a singola colonna*/
@media only screen and (min-width: 981px) {
	.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		width: 38%;
		height: 220px !important;
		margin-right: 4%;
		float: left;
		object-fit: cover;
	}
	.et_pb_posts .entry-title,
	.et_pb_posts .post-meta,
	.et_pb_posts .post-content { 
	    float: right; 
	    width: 58%; 
	}
	body.rtl .et_pb_posts .et_pb_post img,
	body.rtl .et_pb_posts .et_overlay {
		float: right;
		margin-left: 4%;
		margin-right: 0;
	}
	body.rtl .et_pb_posts .entry-title,
	body.rtl .et_pb_posts .post-meta,
	body.rtl .et_pb_posts .post-content { 
	    float: left; 
	}
}

/*form di contatto*/

.et_pb_button:after, .et_pb_button:before {
    font-size: 22px;
}

a.et-cart-info {
    display: none;
}

iframe{ 
display:block; 
}

/*css imported*/

/*gallery square images*/

/*image gallery item aspect ratio square 1:1*/

.pa-image-gallery-1-1 .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}

.pa-image-gallery-1-1 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

iframe {display:block;}

/*form di contatto*/

.captcha-policy, span.wpcf7-list-item-label {
    font-size: 13px;
}

.wpcf7-form-control.wpcf7-submit {
background-color: #7B1B38;
color: #fff;
border: 0px !important;
max-width: 250px;
display: block;
width: 100%;
border-radius: 50px;
font-weight: bold;
padding-top: 20px;
padding-bottom: 20px;
font-size:14px;
text-transform:uppercase;
	letter-spacing:1px;
}

.wpcf7-form-control.wpcf7-submit:hover {
	padding-top: 20px;
	padding-bottom: 20px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 120px !important;
}

.et_pb_button:after, .et_pb_button:before {
    font-size: 22px;
}

.captcha-policy a, .wpcf7-list-item-label a {
	color: #333;
	text-decoration: underline;
}

.captcha-policy, span.wpcf7-list-item, .riga-flex p, p.info-agg {
    color: #333;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #333;
	color: #fff;
	border-radius:50px;

}

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border-radius: 10px;
	padding: 11px;
}
	
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #EFEFEF;
    border: 2px solid #EFEFEF;
}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #333;
}

input[type=tel]:focus, input[type=email]:focus {
	border-color: #333;
    color: #3e3e3e;
}

.wpcf7-list-item {
	margin: 0px;
}

input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #ccc;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date:focus {
    border: 2px solid #333 !important;
}

/*disable cart*/

a.et-cart-info {
    display: none;
}
.et_pb_blurb_content {
    max-width: none;
}

/*css small desktop 1301-1600*/

@media only screen and (max-width: 1600px) and (min-width: 1301px)  {
	ul#menu-main-menu li a, .riga-form .et_pb_blurb_description {
    font-size: 15px !important;
}
		.et_pb_menu .et-menu>li {
    padding-left: 9px !important;
    padding-right: 9px !important;
}
		.riga-hero h2 {
		font-size:75px !important;
	}
		.et_pb_menu__logo-wrap {
    max-width: 40% !important;
}
		.riga-benvenuti .et_pb_text_inner, .riga-header1 .et_pb_text_inner {
    font-size: 16px !important;
}
	.riga-benvenuti .et_pb_number_counter_0 {
    width: 48% !important;
}
		.riga-benvenuti h3 {
		font-size:40px !important;
	}
		.riga-benvenuti .et_pb_column_3 {
    padding-top: 50px !important;
}
		.riga-servizi-box .et_pb_column {
    padding: 25px !important;
}
}

/*css small desktop 981-1300*/

@media only screen and (max-width: 1300px) and (min-width: 981px)  {
	.riga-hero h2 {
		font-size:60px !important;
	}
	.riga-hero h5, .riga-benvenuti h5,  .riga-news h5  {
    font-size: 15px !important;
    letter-spacing: 4px !important;
}
	.et_pb_menu .et-menu>li {
    padding-left: 6px !important;
    padding-right: 6px !important;
}
	.et_pb_menu__logo-wrap {
    max-width: 30% !important;
}
	ul#menu-main-menu li a {
    font-size: 12px !important;
}
	.riga-form .et_pb_blurb_description {
    font-size: 14px !important;
}
	.riga-benvenuti h3 {
		font-size:30px !important;
	}
	.riga-benvenuti .et_pb_text_inner, .riga-2boxnew .et_pb_text_inner {
    font-size: 14px !important;
}
	.riga-header1 .et_pb_text_inner {
    font-size: 12px !important;
}
	
	.riga-benvenuti .et_pb_number_counter_0 {
    width: 60% !important;
}
	.riga-benvenuti .et_pb_divider_0 {
    padding-top: 55% !important;
    padding-bottom: 55% !important;
}
	.riga-benvenuti .et_pb_column_3 {
    padding-top: 0px !important;
}
	.riga-servizi-box .et_pb_column {
    padding: 20px !important;
}
	.riga-servizi-box h4.et_pb_module_header, .rigachisiamo-pag h4, .sez-valori h4.et_pb_module_header {
		font-size:17px !important;
	}
	.riga-servizi-box .et_pb_blurb_description, .riga-news .post-content-inner p, .rigachisiamo-pag .et_pb_text_inner, .sez-valori .et_pb_blurb_description {
    font-size: 14px !important;
    line-height: 1.5em !important;
		padding-bottom: 20px;
}
	.riga-servizi-box .et_pb_button_4, .riga-servizi-box .et_pb_button_5, .riga-servizi-box .et_pb_button_2, .riga-servizi-box .et_pb_button_3 {
		font-size:14px !important;
	}
	.riga-footer2 .et_pb_text_inner {
    font-size: 13px !important;
}
	.riga-footer .et_pb_text_inner {
    font-size: 14px !important;
}
		.riga-servizi h3, .riga-gallery h3, .riga-news h3 {
		font-size:40px !important;
	}
	.riga-form .et_pb_blurb_2.et_pb_blurb, .riga-form .et_pb_blurb_0.et_pb_blurb, .riga-form .et_pb_blurb_1.et_pb_blurb {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
	.riga-footer1 h4, .riga-footer2 h4, .riga-footer4 h4 {
    font-size: 17px !important;
}
	.riga-footer2 .et_pb_text_inner {
    font-size: 9px !important;
}
	.riga-footer1 .et_pb_text_inner, .riga-footer4 .et_pb_text_inner {
    font-size: 15px !important;
}
	.grid-news p {
    font-size: 14px !important;
    line-height: 1.6em !important;
}
	.grid-news .et_pb_blog_grid .et_pb_post {
    padding: 10px !important;
}
	.grid-news2 p {
    font-size: 13px !important;
}
	.riga-form h3 {
    font-size: 30px !important;
}
	.riga-slider {
    max-width: 85% !important;
}
	.riga-hero01 h2, .hero-section4 h2, .hero-section3 h2 {
    font-size: 45px !important;
}
	.hero-section4 .et_pb_column_8 {
		padding-top:60px !important;padding-bottom:60px !important;
	}
	.riga-usp1 .et_pb_text_inner, .grid-flex1 .et_pb_text_inner, .grid-flex2 .et_pb_text_inner {
    font-size: 15px !important;
    line-height: 1.6em !important;
}
	.riga-usp1 h2, .grid-flex2 h3, .grid-flex1 h3 {
		font-size:35px !important;
	}
	.riga-usp2 .et_pb_text_3 {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
	.riga-contatori .et_pb_text_inner, .riga-pillars .et_pb_blurb_description, .grid-servizi03 .et_pb_blurb_description {
    font-size: 15px !important;
}
	.riga-contatori h3.title {
    font-size: 17px !important;
}
	.riga-pillars h4.et_pb_module_header, .riga-2boxnew a {
    font-size: 16px !important;
}
	.riga-pillars .et_pb_column_9, .riga-pillars .et_pb_column_7, .riga-pillars .et_pb_column_8, .riga-pillars .et_pb_column_10 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	.grid-servizi03 .et_pb_column_16, .et_pb_column_15, .et_pb_column_14, .et_pb_column_17 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	.grid-servizi03 a.et_pb_button {
    font-size: 14px !important;padding: 0px;
}
	.grid-servizi03 .et_pb_button:hover, .grid-servizi03 .et_pb_module .et_pb_button:hover {
    padding: 0px;
}
}

/**** This hides the sub menu items on mobile ****/
#page-container .mobile_nav li ul.hide {
    display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/**** Here you can swap out the actual icons ****/
#page-container span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}

/*submenu*/

ul.sub-menu li a {
    font-size: 12px !important;
}

.et-menu li li a {
	padding: 6px !important;
}

.nav li li {
    padding: 0 10px !important;
}

.et_pb_menu .et-menu-nav>ul ul {
    padding: 10px 0 !important;
}

ul.sub-menu {
    -webkit-box-shadow: 5px 5px 27px 4px rgba(51,51,51,0.49);
    box-shadow: 5px 5px 27px 4px rgba(51,51,51,0.49) !important;
	margin-top: -30px;border-radius:10px;
}